function FileData_Pairs(x)
{
x.t("supports","two");
x.t("example","calculation");
x.t("four","nuts");
x.t("four","terminals");
x.t("four","power");
x.t("four","washers");
x.t("considerations","chassis");
x.t("provide","diagram");
x.t("method","connection");
x.t("precautions","ensure");
x.t("pfus","distributing");
x.t("pfus","asr");
x.t("pfus","following");
x.t("5.65","n-m");
x.t("right","until");
x.t("ppc","325w");
x.t("cable","pdf");
x.t("cable","size");
x.t("cable","requirements");
x.t("cable","gauges");
x.t("cable","length");
x.t("cable","pfu");
x.t("cable","gage");
x.t("cable","chassis");
x.t("cable","used");
x.t("cable","fuse");
x.t("within","0.5");
x.t("0.3v","cable");
x.t("vor","anschluss");
x.t("table","provide");
x.t("table","describes");
x.t("table","identifies");
x.t("describes","power");
x.t("installed","bay");
x.t("installed","rack");
x.t("installed","tbd");
x.t("installed","power");
x.t("installed","chassis");
x.t("estimate","total");
x.t("distributing","power");
x.t("description","dual");
x.t("spaced","0.88-inch");
x.t("refer","following");
x.t("unbedingt","auseinander");
x.t("instructions","section");
x.t("instructions","applying");
x.t("required","asr");
x.t("required","return");
x.t("required","bending");
x.t("volt","drop");
x.t("green","p37");
x.t("12.192","meters");
x.t("source","follow");
x.t("source","attaching");
x.t("13.5w","ethernet");
x.t("13.5w","800w");
x.t("formula","estimate");
x.t("(lcd1-56c-e)","panduit");
x.t("p37","(cd-920-1)");
x.t("(cd-920-1)","lug");
x.t("mit","der");
x.t("covers","portion");
x.t("current","load");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("(front-installed)","max");
x.t("descriptions","item");
x.t("panel-to-chassis","cable");
x.t("locking","clip");
x.t("secure","lug");
x.t("line","card");
x.t("line","cards");
x.t("plastic","cover");
x.t("plastic","terminal");
x.t("until","clip\u2019s");
x.t("20w","13.5w");
x.t("20w","qglc");
x.t("325w","ppc");
x.t("325w","estimating");
x.t("circular","mils");
x.t("0.3","volt");
x.t("center","method");
x.t("supply","four");
x.t("shipped","nuts");
x.t("abschalten","vor");
x.t("asr","5000");
x.t("pdf","fuse");
x.t("calculations","made");
x.t("83,690","circular");
x.t("times","die");
x.t("recessed","breaker\u2019s");
x.t("calculation","estimating");
x.t("0.5","inch");
x.t("kabelschuhe","muessen");
x.t("kabelschuhe","duerfen");
x.t("165","amp");
x.t("total","line");
x.t("total","voltage");
x.t("total","power");
x.t("total","application");
x.t("0.6","volts");
x.t("connection","pfu");
x.t("lock-washer","flat");
x.t("lock-washer","nut");
x.t("lock-washer","165a");
x.t("extend","within");
x.t("12.7","lugs");
x.t("muessen","unbedingt");
x.t("muessen","mit");
x.t("netzteile","einen");
x.t("breaker\u2019s","locking");
x.t("breaker\u2019s","actuator");
x.t("inside","tang");
x.t("5760w","chassis");
x.t("assumes","foot");
x.t("0.88-inch","center");
x.t("elektrischen","schlag");
x.t("lock","circuit");
x.t("require","9/16-inch");
x.t("kurzschluss","vermeiden");
x.t("werden","step");
x.t("card","(front-installed)");
x.t("card","(rear-installed)");
x.t("card","max");
x.t("16w","xglc");
x.t("loop","length");
x.t("details","wiring");
x.t("details","connecting");
x.t("washer","lug");
x.t("washer","warning");
x.t("supplied","chassis");
x.t("head","screw");
x.t("psc2s","installed");
x.t("crimp","tool");
x.t("color","green");
x.t("der","kabel");
x.t("der","plastikabdeckung");
x.t("size","awg");
x.t("size","350,000");
x.t("kabel","die");
x.t("vermeiden","duerfen");
x.t("vermeiden","step");
x.t("top","terminals");
x.t("beiden","stromkabel");
x.t("(rear-installed)","max");
x.t("bay","labeled");
x.t("proper","precautions");
x.t("5000","cable");
x.t("5000","pfu");
x.t("5000","installation");
x.t("fasten","lug");
x.t("cisco","systems");
x.t("filter","units");
x.t("filter","unit");
x.t("voltage","maximum");
x.t("voltage","drop");
x.t("due","required");
x.t("remove","plastic");
x.t("remove","nut");
x.t("wrap","step");
x.t("units","chapter");
x.t("units","(pfus)");
x.t("units","cabling");
x.t("spio","15w");
x.t("recommended","cable");
x.t("recommended","high-flex");
x.t("recommended","run");
x.t("awg","greater");
x.t("flat","washer");
x.t("(9/16-inch)","nut");
x.t("shrink","wrap");
x.t("shrink","begin");
x.t("shrink","heat");
x.t("sure","power");
x.t("requirements","characteristic");
x.t("requirements","install");
x.t("requirements","chassis");
x.t("requirements","following");
x.t("-60vdc","nominal");
x.t("rcc","20w");
x.t("wiring","system\u2019s");
x.t("wiring","diagram");
x.t("rtn","terminals");
x.t("rtn","two");
x.t("potential","damage");
x.t("range","-48vdc");
x.t("range","-40vdc");
x.t("estimating","power");
x.t("panduit","crimp");
x.t("panduit","lug");
x.t("follows","250w");
x.t("die","netzteile");
x.t("die","color");
x.t("die","beiden");
x.t("die","angeschlossenen");
x.t("gesichert","sein");
x.t("consumption","deployed");
x.t("rccs","ethernet");
x.t("2-hole","lugs");
x.t("part","number");
x.t("cover","installed");
x.t("cover","addition");
x.t("cover","power");
x.t("cover","caution");
x.t("avoid","risk");
x.t("avoid","electric");
x.t("provides","information");
x.t("place","move");
x.t("duerfen","sich");
x.t("tel","408-526-4000");
x.t("-48vdc","-60");
x.t("allows","smaller");
x.t("inch","12.7");
x.t("inch","25.4");
x.t("nuts","165a");
x.t("nuts","torqued");
x.t("nuts","washers");
x.t("nuts","removed");
x.t("9/16-inch","nut");
x.t("nicht","beruehren");
x.t("proceed","next");
x.t("qglc","16w");
x.t("nut","lock-washer");
x.t("nut","(9/16-inch)");
x.t("nut","(s)");
x.t("nut","driver");
x.t("input","voltage");
x.t("three","chassis");
x.t("radius","system\u2019s");
x.t("lug","lock-washer");
x.t("lug","extend");
x.t("lug","supplied");
x.t("lug","details");
x.t("lug","rtn");
x.t("lug","exposed");
x.t("lug","attached");
x.t("lug","two");
x.t("lug","-vdc");
x.t("lug","covered");
x.t("shock","ensure");
x.t("shock","and/or");
x.t("breaker","place");
x.t("breaker","actuator");
x.t("breaker","pfu");
x.t("addition","sure");
x.t("characteristic","value");
x.t("vdc","tuv");
x.t("vdc","values");
x.t("1000","line");
x.t("1000","10.5w");
x.t("rack","due");
x.t("rack","cabinet");
x.t("rack","telecommunications");
x.t("begin","approximately");
x.t("165a","pfu");
x.t("deployed","chassis");
x.t("equivalent","83,690");
x.t("equivalent","350,000");
x.t("heat","shrink");
x.t("2.743","meters");
x.t("pdf-to-fuse","panel");
x.t("smc","180w");
x.t("install","three");
x.t("terminals","shipped");
x.t("terminals","nuts");
x.t("terminals","pfu");
x.t("terminals","philips");
x.t("terminals","two");
x.t("terminals","remaining");
x.t("terminals","labeled");
x.t("actuator","opening");
x.t("actuator","position");
x.t("damage","system");
x.t("next","chapter");
x.t("rated","peak");
x.t("smaller","flexible");
x.t("gauges","used");
x.t("350,000","circular");
x.t("first","hole");
x.t("hole","refer");
x.t("connecting","pfu");
x.t("unit","powered");
x.t("unit","step");
x.t("clip","right");
x.t("clip","lock");
x.t("exposed","covered");
x.t("-48","vdc");
x.t("system\u2019s","pfus");
x.t("system\u2019s","165a");
x.t("number","ct-920");
x.t("cables","pdf-to-fuse");
x.t("cables","pfu");
x.t("cables","power");
x.t("cables","fuse");
x.t("maximum","range");
x.t("maximum","peak");
x.t("tbd","maximum");
x.t("max","power");
x.t("30w","application");
x.t("cabinet","recommended");
x.t("cabinet","chassis");
x.t("length","calculations");
x.t("length","feet");
x.t("schlag","vermeiden");
x.t("powered","step");
x.t("chapter","provides");
x.t("chapter","information");
x.t("-60","vdc");
x.t("pfu","four");
x.t("pfu","installed");
x.t("pfu","lock-washer");
x.t("pfu","require");
x.t("pfu","bay");
x.t("pfu","flat");
x.t("pfu","wiring");
x.t("pfu","step");
x.t("pfu","equipped");
x.t("pfu","power");
x.t("pfu","(s)");
x.t("pfu","0.3125-inch");
x.t("move","breaker\u2019s");
x.t("auseinander","gehalten");
x.t("foot","loop");
x.t("plastikabdeckung","gesichert");
x.t("anschluss","der");
x.t("step","secure");
x.t("step","fasten");
x.t("step","remove");
x.t("step","nuts");
x.t("step","proceed");
x.t("step","pfu");
x.t("step","step");
x.t("step","ensure");
x.t("step","optional");
x.t("step","reinstall");
x.t("step","repeat");
x.t("step","flip");
x.t("step","insert");
x.t("stromkabel","nicht");
x.t("beruehren","kabelschuhe");
x.t("beruehren","und");
x.t("section","connect");
x.t("socket","wrench");
x.t("xglc","30w");
x.t("ct-920","die");
x.t("follow","instructions");
x.t("spannungsversorgung","abschalten");
x.t("feed","cable");
x.t("feed","return");
x.t("return","cable");
x.t("return","cables");
x.t("return","(rtn)");
x.t("return","lugs");
x.t("identifies","recommended");
x.t("15w","ethernet");
x.t("15w","20w");
x.t("mils","awg");
x.t("mils","greater");
x.t("mils","power");
x.t("equipped","locking");
x.t("amp","pfus");
x.t("nominal","range");
x.t("greater","assumes");
x.t("greater","recommended");
x.t("greater","power");
x.t("ensure","pfu");
x.t("ensure","power");
x.t("tang","recessed");
x.t("bending","radius");
x.t("made","assuming");
x.t("and/or","potential");
x.t("408-526-4000","fax");
x.t("180w","15w");
x.t("180w","psc");
x.t("psc2","325w");
x.t("gage","information");
x.t("volts","cable");
x.t("volts","following");
x.t("high-flex","cable");
x.t("n-m","step");
x.t("n-m","recommendations");
x.t("n-m","warning");
x.t("screw","driver");
x.t("power","considerations");
x.t("power","cable");
x.t("power","required");
x.t("power","source");
x.t("power","supply");
x.t("power","filter");
x.t("power","requirements");
x.t("power","consumption");
x.t("power","lug");
x.t("power","terminals");
x.t("power","cables");
x.t("power","feed");
x.t("power","return");
x.t("power","chassis");
x.t("power","load");
x.t("power","cabling");
x.t("power","fuse");
x.t("power","(-vdc)");
x.t("value","input");
x.t("pscs","smcs");
x.t("touching","einen");
x.t("smcs","spios");
x.t("figure","table");
x.t("figure","warning");
x.t("fire","proper");
x.t("800w","line");
x.t("800w","2034w");
x.t("10.5w","rcc");
x.t("circuit","breaker");
x.t("panel","cable");
x.t("panel","installed");
x.t("panel","0.3");
x.t("panel","allows");
x.t("panel","equivalent");
x.t("panel","chassis");
x.t("(s)","installed");
x.t("(s)","power");
x.t("(s)","torqued");
x.t("clip\u2019s","inside");
x.t("opening","step");
x.t("systems","tel");
x.t("10/100","13.5w");
x.t("platform","gage");
x.t("drop","0.3v");
x.t("drop","pdf");
x.t("drop","0.6");
x.t("drop","fuse");
x.t("diagram","descriptions");
x.t("diagram","asr");
x.t("diagram","details");
x.t("25.4","lug");
x.t("philips","head");
x.t("protrude","past");
x.t("information","instructions");
x.t("information","asr");
x.t("information","platform");
x.t("-40vdc","-60vdc");
x.t("140a","-48");
x.t("psc","250w");
x.t("spios","rccs");
x.t("dual","2-hole");
x.t("in-lb","5.65");
x.t("tool","part");
x.t("optional","circuit");
x.t("attached","power");
x.t("reinstall","plastic");
x.t("tuv","rated");
x.t("telecommunications","cabinet");
x.t("flexible","cable");
x.t("assuming","0.3");
x.t("caution","avoid");
x.t("fax","408-527-0883");
x.t("values","psc2s");
x.t("application","card");
x.t("recommendations","panduit");
x.t("angeschlossenen","kabelschuhe");
x.t("meters","voltage");
x.t("successful","cisco");
x.t("(rtn)","power");
x.t("posts","spaced");
x.t("risk","fire");
x.t("risk","electric");
x.t("repeat","step");
x.t("chassis","supports");
x.t("chassis","(lcd1-56c-e)");
x.t("chassis","total");
x.t("chassis","equivalent");
x.t("chassis","max");
x.t("chassis","spannungsversorgung");
x.t("chassis","power");
x.t("chassis","chassis");
x.t("chassis","following");
x.t("chassis","equipment");
x.t("chassis","without");
x.t("chassis","fuse");
x.t("chassis","verifying");
x.t("two","four");
x.t("two","165");
x.t("two","top");
x.t("two","terminals");
x.t("two","bottom");
x.t("two","washers");
x.t("-vdc","terminals");
x.t("-vdc","two");
x.t("attaching","power");
x.t("flip","circuit");
x.t("und","muessen");
x.t("2034w","power");
x.t("0.3125-inch","posts");
x.t("torqued","in-lb");
x.t("feet","12.192");
x.t("feet","2.743");
x.t("gehalten","werden");
x.t("operate","chassis");
x.t("following","table");
x.t("following","formula");
x.t("following","figure");
x.t("cards","follows");
x.t("run","power");
x.t("used","assumes");
x.t("used","recommended");
x.t("washers","nuts");
x.t("washers","165a");
x.t("washers","two");
x.t("bottom","terminals");
x.t("system","operate");
x.t("installation","pscs");
x.t("installation","successful");
x.t("warning","plastic");
x.t("warning","avoid");
x.t("connect","system\u2019s");
x.t("remaining","two");
x.t("(pfus)","chassis");
x.t("approximately","inch");
x.t("wrench","step");
x.t("portion","lug");
x.t("cabling","rack");
x.t("cabling","power");
x.t("applying","power");
x.t("load","example");
x.t("load","total");
x.t("load","5760w");
x.t("load","spio");
x.t("load","smc");
x.t("load","800w");
x.t("load","140a");
x.t("load","chassis");
x.t("equipment","rack");
x.t("covered","shrink");
x.t("covered","heat");
x.t("terminal","covers");
x.t("terminal","cover");
x.t("driver","step");
x.t("driver","socket");
x.t("without","plastic");
x.t("past","edge");
x.t("peak","current");
x.t("peak","power");
x.t("labeled","rtn");
x.t("labeled","power");
x.t("labeled","-vdc");
x.t("position","step");
x.t("insert","lug");
x.t("edge","plastic");
x.t("250w","psc2");
x.t("250w","180w");
x.t("removed","step");
x.t("fuse","panel-to-chassis");
x.t("fuse","panel");
x.t("item","description");
x.t("lugs","required");
x.t("lugs","times");
x.t("lugs","first");
x.t("lugs","touching");
x.t("lugs","protrude");
x.t("(-vdc)","pfu");
x.t("sein","power");
x.t("electric","shock");
x.t("einen","elektrischen");
x.t("einen","kurzschluss");
x.t("sich","die");
x.t("sich","nicht");
x.t("verifying","installation");
}
